<?php
$z[0]=Array("field","相山瀑布,相山瀑布介绍,桂阳旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","相山瀑布位于郴县板桥白水境内，为郴州八景之一。相山瀑布景象极为壮观：远望，苍岩翠壁中，“一条界破青山色，瀑布长如白练飞”，宛如一幅绮丽的山水画；近观，瀑布从两百多米高的悬崖上飞泻直下，落地激起千层雪浪，发出巨雷般的轰鸣，气势雄浑磅礴。若是雨",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","相山瀑布_桂阳相山瀑布旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　相山瀑布位于郴县板桥白水境内，为郴州八景之一。相山瀑布景象极为壮观：远望，苍岩翠壁中，“一条界破青山色，瀑布长如白练飞”，宛如一幅绮丽的山水画；近观，瀑布从两百多米高的悬崖上飞泻直下，落地激起千层雪浪，发出巨雷般的轰鸣，气势雄浑磅礴。若是雨后放晴，红日偏西，飞瀑映日，生七彩长虹，壮丽无比。 \n</p><p>　　很早以来，相山瀑布的绮丽景色就为游人所注目，留下了许多诗篇画卷。 宋朝时候，画家王茂悦来郴州游览，曾取瀑布入画，作了一幅《郴州白水奇清图》。朝廷参政高斯得见了这幅画，也深深为这壮观的景色所激动，欣然在画上题了一-诗：“灵区有异产，化国无潜珍。坡公论人物，我则赋奇清。壮哉此白水，谁其泻青冥……。”知州范廷谋一首咏相山瀑布的诗，写得更为形象：面面苍崖锁翠微，万山攒动一泉飞。凌空卷雪天边落，历乱奔雷涧底归。 似练平铺凝暮霭，如银闪烁映斜晖。当年采药人何处，但觉清泠沁客衣。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",548,1419);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029300962510-55431.gif",1421,1508);
$z[7][4]['name']="litpic";

?>